"""empty message

Revision ID: 3d08007a8532
Revises: cc0799ce0d56
Create Date: 2021-11-10 15:52:34.688477

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '3d08007a8532'
down_revision = 'cc0799ce0d56'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index('keyword', table_name='car_model_keyword')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_index('keyword', 'car_model_keyword', ['keyword'], unique=False)
    # ### end Alembic commands ###
